   body {
            background: #C0C0C0;
        }
        
        #header {
            width: 752px;
            height: 39px;
            border: 1px rgb(89, 89, 89) solid;
        }

#content {
    width: 752px;
    border: 1px solid rgb(89, 89, 89);
    height: 2300px;
}

#leftborder {
    width: 20px;
    border: 1px solid rgb(53, 24, 146);
    float: left;
    height: 2298px;
    background: rgb(53, 24, 146);
}

#leftnavi {
    width: 100px;
    height: 2298px;
    border: 1px solid rgb(254, 254, 254);
    float: left;
    background: rgb(254, 254, 254);
}

#informationsec {
    width: 625px;
    border: 1px solid rgb(254, 254, 254);
    float: left;
    text-align: justify;
    height: 2298px;
    background: rgb(254, 254, 254);
}

#footer {
    width: 752px;
    height: 61px;
}